<?php

if ( ! function_exists( 'cevian_select_map_post_gallery_meta' ) ) {
	
	function cevian_select_map_post_gallery_meta() {
		$gallery_post_format_meta_box = cevian_select_create_meta_box(
			array(
				'scope' => array( 'post' ),
				'title' => esc_html__( 'Gallery Post Format', 'cevian' ),
				'name'  => 'post_format_gallery_meta'
			)
		);
		
		cevian_select_add_multiple_images_field(
			array(
				'name'        => 'qodef_post_gallery_images_meta',
				'label'       => esc_html__( 'Gallery Images', 'cevian' ),
				'description' => esc_html__( 'Choose your gallery images', 'cevian' ),
				'parent'      => $gallery_post_format_meta_box,
			)
		);
	}
	
	add_action( 'cevian_select_action_meta_boxes_map', 'cevian_select_map_post_gallery_meta', 21 );
}
